Subject: [Pce] Pcep-ls update

From: Young Lee <[email-masked]>
Date: Tue, 22 Oct 2019 20:20:39 +0900

Hi WG,

We have made an update to the PCEP-LS document. The main change is
with respect to the IANA registry for PCEP-LS sub-TLVs. We are
following the same approach as PCEP flowspec and have divided the
registry in such a way that the codepoint defined for BGP-LS can be
reused in PCEP-LS. This document would define any new PCEP-LS specific
sub-TLV only. This does simplify the document considerably.

Thanks!
Young (on behalf of authors)